package com.tomas.ckd_system.List_Class;

public class Staging_list {
    String id, dist, model_no, model_type, pc_no,
            receive_plan_qty, receive_act_qty, receive_balance,
            staging_plan_qty, staging_act_qty, staging_balance;

    public Staging_list(String id, String dist, String model_no, String model_type, String pc_no,
                        String receive_plan_qty, String receive_act_qty, String receive_balance,
                        String staging_plan_qty, String staging_act_qty, String staging_balance) {
        this.id = id;
        this.dist = dist;
        this.model_no = model_no;
        this.model_type = model_type;
        this.pc_no = pc_no;
        this.receive_plan_qty = receive_plan_qty;
        this.receive_act_qty = receive_act_qty;
        this.receive_balance = receive_balance;
        this.staging_plan_qty = staging_plan_qty;
        this.staging_act_qty = staging_act_qty;
        this.staging_balance = staging_balance;
    }

    public String getId() {
        return id;
    }

    public void setId(String id) {
        this.id = id;
    }

    public String getDist() {
        return dist;
    }

    public void setDist(String dist) {
        this.dist = dist;
    }

    public String getModel_no() {
        return model_no;
    }

    public void setModel_no(String model_no) {
        this.model_no = model_no;
    }

    public String getModel_type() {
        return model_type;
    }

    public void setModel_type(String model_type) {
        this.model_type = model_type;
    }

    public String getPc_no() {
        return pc_no;
    }

    public void setPc_no(String pc_no) {
        this.pc_no = pc_no;
    }

    public String getReceive_plan_qty() {
        return receive_plan_qty;
    }

    public void setReceive_plan_qty(String receive_plan_qty) {
        this.receive_plan_qty = receive_plan_qty;
    }

    public String getReceive_act_qty() {
        return receive_act_qty;
    }

    public void setReceive_act_qty(String receive_act_qty) {
        this.receive_act_qty = receive_act_qty;
    }

    public String getReceive_balance() {
        return receive_balance;
    }

    public void setReceive_balance(String receive_balance) {
        this.receive_balance = receive_balance;
    }

    public String getStaging_plan_qty() {
        return staging_plan_qty;
    }

    public void setStaging_plan_qty(String staging_plan_qty) {
        this.staging_plan_qty = staging_plan_qty;
    }

    public String getStaging_act_qty() {
        return staging_act_qty;
    }

    public void setStaging_act_qty(String staging_act_qty) {
        this.staging_act_qty = staging_act_qty;
    }

    public String getStaging_balance() {
        return staging_balance;
    }

    public void setStaging_balance(String staging_balance) {
        this.staging_balance = staging_balance;
    }
}
